<XAIT>
   <versionNumber>4</versionNumber>
   <AbstractService>
      <svcName>Pro:Centric App</svcName>
      <svcId>0x1204</svcId>
      <isAutoSelect>true</isAutoSelect>
      <ApplicationList>
         <Application>
            <appName>CT-HotelIPTV</appName>
            <applicationIdentifier>
               <orgId>1</orgId>
               <appId>1</appId>
            </applicationIdentifier>
            <applicationDescriptor>
               <type>Hcap-h</type>
               <controlCode>AUTOSTART</controlCode>
               <visibility>NOT_VISIBLE_USERS</visibility>
               <priority>255</priority>
               <version>7</version>
            </applicationDescriptor>
            <HcapDescriptor>
               <url>http://10.20.0.2:8880/procentric/application/index.html</url>
            </HcapDescriptor>
         </Application>
      </ApplicationList>
   </AbstractService>
</XAIT>
